/*.banner-heading-dubai {
    font-family: Poppins !important;
    font-weight: 800 !important;
} 
.banner-subtitle {
    font-family: 'Inter' !important;
}
h1,h2,h3,h4,h5,h6{
    font-family: Poppins !important;
    font-weight: 700 !important;
}
p,span,div,a{
    font-family: 'Inter' !important;
}*/
html body .cta-popup-btn i {
    background: transparent !important;
}
.industries-features-grid .industries-detail-col{
padding-top: 10px;
}
.trusted-partner-sec .wp-block-kadence-advancedheading:hover a{
 color: black !important;
}
.feature-abs-col img{
 border-radius: 0px 8px 8px 0px !important;
}
.feature-abs-col img {
    height: 600px;
    object-fit: cover;
}
.feature-row-item:hover {
border-color: #FF6B35 !important;
}

.step-circle{
position: relative;
}
.process-main-card .check-icon-box svg{
 width: 40px !important;
height: 40px !important;
}
.check-icon-box {
width: 35px !important;
height: 35px !important;

}
.eb-row-3htgd.eb-row-root-container{
 padding-bottom: 0px !important;
}
.swiper-button-prev {
    left: 5px !important;
}
.swiper-button-next {
    right: 5px !important;
}
.trusted-partner-sec a {
    color: #000 !important;
}
.trusted-partner-sec a:hover {
    color: #000 !important;
}
/*.intelligent-ai-sec  figure img {
    height: 439px !important;
}
.intelligent-ai {
    top: 89% !important;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 0 !important;
}*/
ul.wp-block-list.banner-top-subheading {
    text-align: center;
    margin: 0 auto;
    width: fit-content;
}
span.Gradient-text {
    background: linear-gradient(
    135deg,
    hsl(18 90% 55%),
    hsl(170 60% 40%)
  );
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
div#custom-tabs {
     margin-top: 0px !important; 
}
.services-tab-row {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 12px;
    background-color: #fff;
}
.feature-abs-col {
    width: 47% !important;
}
.width-box {
    max-width: 100%;
    margin: 0 auto;
    width: 100% !important;
   justify-content: center;
}
div#custom-tabs .eb-tabs-nav {
    background: transparent !important;
    border-radius: 20px;
    padding: 0;
    width: 100% !important;
    margin: auto;
}
.bg-title{
	color: #f46325;
	 font-weight: 600;
	width: max-content;
	margin: 0 auto;
	font-size: 12px;
	padding: 10px 20px;
	text-transform: uppercase;
	border-radius: 40px;
	border: 1px solid #f46325;
	background-color: #f463251a;
}
html body div#custom-tabs ul.tabTitles li.active {
    background: #f46325 !important;
    color: #fff !important;
}
html body div#custom-tabs ul.tabTitles li.active .tab-title-text {
    color: #fff !important;
}
div#custom-tabs ul.tabTitles {
 gap: 20px !important;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

html body div#custom-tabs ul.tabTitles li {
    width: 100%;
    padding: 20px 20px !important;
    background: #f9fafb !important;
    display: flex !important;
    align-items: center;
    border: 1px solid #e1e1e1 !important;
    vertical-align: middle;
    text-align: left;
border-radius: 12px !important;
}
div#custom-tabs ul.tabTitles  .tab-title-text {
    font-size: 14px !important;
}
div#custom-tabs ul.tabTitles li.active:after{
	display: none !important;
}
.feature-abs-col .white-box {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.feature-abs-col {
    position: relative;
}
.white-box {
    background: #fff;
    width: 92%;
    border-radius: 12px;
    padding: 14px;
}
.industries-grid .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 246px;
}
.savvy-users-img {
    background-color: #f463251a;
    padding: 12px;
    width: fit-content;
    border-radius: 9px;
    margin-bottom: 20px !important;
}
.savvy-users-col:hover .savvy-users-img {
    background-color: #f4632533;
}
/*.savvy-users-col .eb-parent-wrapper {
    min-height: 423px;
}  */
span.flip-box-title {
    color: #f46325;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.eb-flipbox-back {
    border: 1px solid #e2e4e9 !important;
    padding: 20px;
    text-align: left !important;
    justify-content: flex-start !important;
}
.eb-flipbox-back .eb-flipbox-items-container {
    align-items: flex-start !important;
}  
.eb-flipbox-back-content {
    text-align: left !important;
}
.digital-expertise-sec {
    background-image: linear-gradient(#f4632505 1px, transparent 1px), linear-gradient(90deg, #f4632505 1px, transparent 1px);
    background-size: 60px 60px;
}
/*.inclusive-features-col .eb-parent-wrapper {
    min-height: 275px;
}*/
.inclusive-features-col .eb-parent-wrapper:hover {
    box-shadow: #f4632569 0px 5px 15px;
}
.popular-addon {
    position: absolute !important;
    top: -16px !important;
    padding: 3px 12px;
    margin: 0 auto !important;
    left: 34%;
}
.faq-dubai-page {
    width: 852px;
    margin: 0 auto;
    padding-top: 40px;
}
.industries-col .eb-parent-wrapper {
    min-height: 300px;
    align-items: flex-end;
    display: flex;
    padding-left: 20px;
    padding-bottom: 20px;
}
.industries-col .eb-column-inner:before {
    border-radius: 15px;
}
.industries-col:hover .industries-detail-col {
    display: block;
    transition: opacity 0.3s ease, transform 0.3s ease;
}
.wp-block-essential-blocks-button.toggle-btn {
    width: fit-content;
    border: 2px solid #626d84;
    border-radius: 9px;
    padding: 12px 24px;
    margin: 0 auto;
    margin-top: 46px;
}
.show-more-wrapper.show-all > * {
  display: block;
}
.subitle-section {
    padding-top: 15px;
}
/*.main-heading{
    padding-top: 15px !important;
}*/
.trusted-partner-sec .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 480px;
}
.digital-future-img img {
    height: 250px;
}
.digital-future-main-col p.wp-block-kadence-advancedheading {
    min-height: 273px;
}
.eb-row-root-container.eb-row-968yj {
    margin-top: -163px;
    margin-bottom: -163px;
    z-index: 99;
    position: relative;
}
.eb-row-root-container.eb-row-ow0a8 {
    margin-top: -163px;
    margin-bottom: -163px;
     z-index: 99;
    position: relative;
}
.eb-row-root-container.eb-row-bskd3 {
    margin-top: -163px;
    margin-bottom: -163px;
    z-index: 99;
    position: relative;
}
.eb-row-root-container.eb-row-vhifm {
    margin-top: -163px;
    margin-bottom: -163px;
    z-index: 99;
    position: relative;
}
.eb-row-root-container.eb-row-w8mk9 {
    margin-top: -163px;
    margin-bottom: -163px;
    z-index: 99;
    position: relative;
}

.healthcare-modules-img img {
    height: 400px;
    object-fit: cover;
}
.savvy-users-col p {
    min-height: 204px;
}
.savvy-users-vol-main-row {
    margin-bottom: 10px;
}
.savvy-users-vol-main-row .eb-parent-wrapper:hover {
    box-shadow: none !important;
}
.inclusive-features-col p {
    min-height: 110px;
}
.healthcare-modules-img img {
    height: 400px;
    object-fit: cover;
}
.top-developers .eb-parent-wrapper {
    border: 1px solid #ddd;
    border-radius: 12px;
}
.eb-accordion-image-container img {
    border-radius: 22px;
    height: 417px !important;
    object-fit: cover;
}
@media (min-width:1366px) and (max-width:1440px) {
.savvy-users-col p {
    min-height: 278px;
}
.inclusive-features-col p.wp-block-kadence-advancedheading {
    min-height: 128px;
}
.trusted-partner-sec .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 485px;
}
.savvy-users-vol-main-row .wp-block-essential-blocks-column:first-child {
    width: 20%;
}
}
@media (min-width:320px) and (max-width:767px) {
.banner-subtitle br {
    display: none;
}
.eb-parent-wrapper.eb-parent-eb-button-jqw4c {
    padding: 0px !important;
}
.eb-row-root-container.eb-row-bskd3 {
    margin-top: -195px !important;
    }
.eb-parent-wrapper.eb-parent-eb-button-rn7si {
    padding: 0px !important;
}
.my-slider-section{
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;

}
.digital-future-img img{
 border-radius: 16px 16px 0 0 !important;
}
.trusted-partner-sec {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}


.feature-abs-col img{
border-radius: 8px !important;
}
.savvy-users-vol-main-row .wp-block-essential-blocks-column:first-child {
    width: 20%;
}
.eb-row-root-container.eb-row-vkdh9 {
    padding-top: 210px;
}
.savvy-users-vol-main-row .wp-block-essential-blocks-column:last-child {
    width: 71%;
}
.banner-top-title {
    display: none;
}
.banner-subtitle {
    font-size: 16px !important;
}
.ready-to-transform-cta .eb-row-root-container {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.wp-block-essential-blocks-column.root-eb-column-n75f2 {
    display: none;
}
img.wp-image-96600 {
    display: none;
}
.partner-banner-btn .eb-button-wrapper {
    margin-top: 0px !important;
}
.ready-to-transform-cta p.wp-block-kadence-advancedheading {
    text-align: left;
    font-size: 16px !important;
    color: #ffffff;
}
 .ready-to-transform-cta .eb-button-wrapper .eb-button-anchor {
    font-size: 14px;
}
.wp-block-essential-blocks-column.root-eb-column-ravr8 {
    display: none;
}
.wp-block-essential-blocks-column.root-eb-column-k0zap {
    display: none;
}
.eb-row-root-container.eb-row-vhifm {
    background-position: 75% 50%;
}
.process-section-container {
    padding: 0px 0px !important;
}
.ready-to-transform-cta .wp-block-essential-blocks-column.root-eb-column-t0na5{
    display: none;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-zulur {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-p412w {
    padding-bottom: 220px !important;
    padding-top: 30px;
}
.process-steps-nav {
    display: none !important;
}
.bg-title {
    font-size: 12px !important;
}
.width-box {
    max-width: 100%;
}
.banner-buttons .eb-button-group-wrapper {
    display: block;
}
.banner-buttons .eb-button-inner-wrapper {
    margin-bottom: 14px;
}
.banner-buttons a.eb-button-anchor {
    margin: 0px !important;
}
.banner-grid-colums {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.banner-grid-colums  h2.wp-block-kadence-advancedheading {
    font-size: 30px !important;
}
.banner-grid-colums p.wp-block-kadence-advancedheading {
    font-size: 14px !important;
}
.max-width-box {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.subitle-section br {
    display: none;
}
div#custom-tabs ul.tabTitles {
    display: flex;
}
.custom-tabs ul.tabTitles li {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 60% !important;
}
.services-col-first .eb-parent-wrapper {
    padding: 20px;
}
.feature-abs-col {
    width: 100% !important;
}
.advantages-integrate-shopify .eb-parent-wrapper {
    padding: 0px !important;
}
div#custom-tabs .eb-tab-wrapper.active {
    padding: 0 !important;
}
div#custom-tabs .eb-tabs-nav {
    padding: 0 !important;
}
.services-col-first .advantages-integrate-shopify .wp-block-essential-blocks-column:last-child {
    width: 84% !important;
}
.feature-abs-col .white-box {
    left: 11px;
}
.services-tab-row .eb-row-inner {
    flex-direction: column-reverse !important;
}
.advantages-integrate-shopify .eb-row-inner {
    flex-direction: row !important;
}
.feature-abs-col img {
    height: 270px;
}
.services-tab-row{
 box-shadow: none !important;
}
.ready-to-transform-cta .eb-parent-wrapper {
    padding: 20px 10px 10px !important;
}
.ready-to-transform-cta h3.wp-block-kadence-advancedheading {
    font-size: 24px !important;
}
.eb-row-root-container.eb-row-eebn1 {
    padding-top: 220px;
    padding-bottom: 40px;
}
.texhnology-partners-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    gap:10px;
}
.eb-parent-wrapper.eb-parent-eb-column-5zn67 {
    padding: 20px !important;
}
.partner-banner-btn .eb-button-inner-wrapper {
    justify-content: flex-start !important;
}
.industries-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    gap: 10px;
}
.digital-row-col .wp-block-essential-blocks-column {
    width: 46%;
    margin-top: 10px;
}
.icon-orange-box {
    width: 70px !important;
    height: 70px !important;
}
.process-main-card .features-list-container {
    display: none;
}
.industries-app-futura-col h4{
    font-size: 16px;
}
.industries-app-futura-col p {
    font-size: 14px;
}
.industries-grid .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: auto;
}
.top-developers .eb-parent-wrapper {
    border: 1px solid #ddd;
    border-radius: 12px;
}
.savvy-users-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.industries-features-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.digital-future-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.main-heading br {
    display: none;
}
.inclusibve-features-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.ready-to-launch-cta h3.wp-block-kadence-advancedheading {
    font-size: 24px !important;
}
.ready-to-launch-cta .eb-button-inner-wrapper {
    justify-content: center !important;
}
p.wp-block-kadence-advancedheading br {
    display: none;
}
.hiring-models {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.popular-addon {
    left: 24%;
}
.faq-dubai-page {
    width: auto;
}
ul.eb-feature-list-items.none.eb-inline-feature-list {
    gap: 14px;
}
li.eb-feature-list-item {
    width: 100% !important;
    justify-content: center;
}
.eb-feature-list-l38y3.eb-feature-list-wrapper .eb-inline-feature-list li {
    margin-right: 0 !important;
    margin-bottom: 10px;
}
.eb-row-root-container.eb-row-l0wp6 {
    padding-top: 40px;
    padding-bottom: 220px;
}
.eb-row-root-container.eb-row-md8pg {
    padding-top: 220px !important;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-iek66 {
    padding-top: 40px;
    padding-bottom: 220px;
}
.eb-row-root-container.eb-row-958qq {
    padding-top: 140px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-21p3z {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-2r1c2 {
    padding-top: 40px;
    padding-bottom: 220px;
}
.eb-row-root-container.eb-row-iek66 {
    padding-top: 40px;
    padding-bottom: 220px;
}
.eb-row-root-container.eb-row-6fymf {
    padding-top:140px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-0kc14 {
    padding-top: 40px;
    padding-bottom: 220px;
}
.eb-row-root-container.eb-row-mi7lz {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-gnidp {
    padding-top: 40px;
    padding-bottom: 40px;
}
h3.wp-block-kadence-advancedheading br {
    display: none;
}
}


@media (min-width:768px) and (max-width:1024px) {
.custom-width {
    width: 100%;
}
.savvy-users-vol-main-row .wp-block-essential-blocks-column:first-child {
    width: 14%;
}
.savvy-users-vol-main-row .wp-block-essential-blocks-column:last-child {
    width: 80%;
}
.banner-grid-colums {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
}
.banner-subtitle br {
    display: none;
}
.banner-grid {
    width: 100%;
}
.eb-row-root-container.eb-row-p412w {
    padding-bottom: 220px !important;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-zulur {
    padding-top: 40px;
    padding-bottom: 40px;
}
.services-tab-row .eb-row-inner {
    justify-content: space-between !important;
}
.white-box {
    width: 91% !important;
}
.ready-to-transform-cta .wp-block-essential-blocks-column {
    width: 75%;
}
.ready-to-transform-cta p.wp-block-kadence-advancedheading br{
    display: none;
}
.subitle-section br {
    display: none;
}
.services-col-first {
    width: 50% !important;
}
.ready-to-transform-cta {
    width: 100%;
}
.wp-block-essential-blocks-column.root-eb-column-an8p8 {
    width: 100%;
}
.my-slider-section .wp-block-essential-blocks-column {
    width: 100%;
}
.trusted-partner-sec .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 654px;
}
.main-heading br {
    display: none;
}
.texhnology-partners-grid .wp-block-essential-blocks-column {
    width: 100%;
}
.wp-block-essential-blocks-column.root-eb-column-5zn67 {
    width: 100%;
}
.industries-app-futura-col {
    width: 100%;
}
.industries-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.savvy-users-col {
    width: 100%;
}
.savvy-users-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
/*.savvy-users-col .eb-parent-wrapper {
    min-height: 466px;
}*/
.wp-block-essential-blocks-column.root-eb-column-phftf {
    width: 100%;
}
.industries-col {
    width: 100%;
}
.industries-features-grid  {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.digital-future-grid .wp-block-essential-blocks-column {
    width: 100%;
}
.digital-future-img img {
    height: 220px;
    object-fit: cover;
}
.digital-row-col .wp-block-essential-blocks-column {
    width: 45%;
    margin-top: 20px;
}
.wp-block-essential-blocks-column.root-eb-column-1nhcb {
    width: 100%;
}
.inclusive-features-col {
    width: 100%;
}
.inclusibve-features-grid{
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-block-essential-blocks-column.root-eb-column-bvpxp {
    width: 100%;
}
.hiring-models .wp-block-essential-blocks-column {
    width: 100%;
}
.popular-addon {
    left: 22%;
}
}